.product-overview-summary-bg {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(../../pic/product/ts.web/img_1-1.png) no-repeat center;
  background-size: 100% 100%;
}
.product-overview-summary {
  margin: 0 auto;
  width: 400px;
  font-weight: 500;
  color: #FFFFFF;
}
.product-overview {
  display: grid;
  grid-template-columns: auto auto;
  gap: 1rem;
  height: 100%;
}
.product-overview-item {
  padding-top: 45px;
  padding-right: 25px;
  padding-left: 25px;
  padding-bottom: 20px;
  background-color: #F0F0F0;
}
.overview-img {
  width: 30px;
}
.overview-title {
  margin: 15px 0;
  font-weight: 600;
  color: rgba(0,0,0,0.65);
}
.overview-txt {
  margin-top: 10px;
  font-weight: 400;
  color: rgba(0,0,0,0.45);
}
.feature-title {
  margin-bottom: 1rem;
  font-size:1.2rem;
  font-weight: 600;
  color: rgba(0,0,0,0.65);  
}
.feature-content {
  font-weight: 400;
  color: rgba(0,0,0,0.65);
}
.feature-content > li {
  margin-bottom: 20px;
}
.layout-component {
  display: flex;
  gap: 20px;
}
.base-component {
  display: flex; 
  gap: 20px;
}
.content-area {
  margin: 0 auto;
  margin-top: 20px;
  width: 80%;
}
.w100 {
  width: 100%;
}

.secnond-develop {
  display: grid;
  padding: 0 16px;
  row-gap: 70px;
  column-gap: 200px;
  grid-template-columns: 350px 350px 350px;
}
.secnond-develop-item {
  display: flex;
}
.secnond-develop-icon {
  flex: 0.5;
}
.secnond-develop-icon>img {
  width: 100%;
}
.secnond-develop-content {
  flex: 3;
  padding-left: 20px;
}
.secnond-develop-content-title {
  margin-bottom: 10px;
  color: rgba(0,0,0,0.65);
}
.secnond-develop-content-txt {
  font-size: 16px;
  font-weight: 400;
  color: rgba(0,0,0,0.45);
}

.shadow{
  box-shadow: 0 0 15px 1px #eaeaea;
}

@media only screen and (max-width:576px) {
  .ts-column-reverse {
    flex-direction: column-reverse;
  }
  .product-overview-summary {
    width: 250px;
    padding: 20px 0;
  }
  .layout-component {
    display: grid;
    grid-template-columns: auto auto;
    gap: 10px;
  }
  .base-component {
    display: grid;  
    grid-template-columns: auto auto auto;
    gap: 10px;
    margin-bottom: 10px;
  }
  .secnond-develop {
    grid-template-columns: auto;
  }
}